ImagickPixel::getColor
ImagickPixel::getColorCount
The ImagickPixel class
PHP Manual

# ImagickPixel::getColorAsString

(No version information available, might be only in CVS)

ImagickPixel::getColorAsString — Returns the color as a string

### Description

string ImagickPixel::getColorAsString ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the color of the ImagickPixel object as a string.

### Parameters

### Return Values

Returns the color of the ImagickPixel object as a string.

ImagickPixel::getColor
ImagickPixel::getColorCount
The ImagickPixel class
PHP Manual